@import url('https://fonts.googleapis.com/css2?family=Birthstone+Bounce:wght@400;500&family=Smooch&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200&display=swap');
 
  
h1,h2,h3,h4,h5,h6 {font-family: 'Poppins'!important;}
.sppb-addon-content, .sppb-addon-text {font-family: 'Poppins';font-weight:normal;}


body{font-size:16px;}
.text001 h1.sppb-addon-title {font-weight: 700;color: #000;}
span.winered {color:#750f32;}
.slide-content,.slide-subtitle {font-family: 'Inter';}


@media (max-width: 991px){
body, body span, .sppb-addon-text-block .sppb-addon-content p {font-size:14px!important;}
.subheading001 .sppb-addon-title {font-size: 14px;}
.text001 h1.sppb-addon-title {font-size:28px;}
}

